/*
Theme Name: PFG_Child
Template: twentyten
*/

@font-face {
	font-family: 'Conv_FREEHAND';
	src: url('fonts/FREEHAND.eot') format('eot'), url('fonts/FREEHAND.woff') format('woff'), url('fonts/FREEHAND.ttf') format('truetype'), url('fonts/FREEHAND.svg#Conv_FREEHAND') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*For team member individual profile page tag lines – need to set font-family in here. The rest of CSS values are set in custom CSS of TLP Pro plugin.*/
.tlp-single-detail .tlp-tag-line {font-family: 'Conv_FREEHAND', Helvetica, Arial, sans-serif !important;}

/*-- Toolbox --*/
.left { float: left; }
.right {float: right; }

a img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.sublhs a:hover {text-decoration:none;}
.subrhs a:hover {text-decoration:underline;}
.sublhs li {list-style-image: url(images/bullet.png);float:left;}
.sublhs img {}
.sublhs table {width:580px;border:0;}
.sublhs thead tr {border:0; background-color:#F9AA24;}
.sublhs thead td {border:0;}
.sublhs tbody td {border:0;}
.sublhs tbody tr {border:0;}
/*-- Layout --*/
body {
	font-size: 14px;/*12px;*/
	line-height: 1.4em;/*18px;*/
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 10px 20px 10px;
	padding: 0;
	position: relative;
	/*top:-8px !important;*/
	background:#042B62;/*#0b4577;*/
	}
#wrapper {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #ccc;
	background:#fff;
}
#main {padding:0; margin:0;}
.tab-newsletter { display: block; width: 51px; height: 354px; position: fixed; right: 0; top: 164px; background: url('../../uploads/tab-newsletter/tab-newsletter.png') 0 0 no-repeat; }
.tab-newsletter span { display: none; }
.menu {clear:both;}
#header { width: 940px; margin: 15px 0 0 15px; padding: 0; height: 113px; }

#branding {margin-left:15px;}
#branding a { display: block; width: 170px; height: 93px; background: url('images/logo-pfg.gif') 0 0 no-repeat; float: left;margin-top:10px; }
#branding a h1 { display: none;line-height:0;font-size:0; }
.tagline { float: left; margin: 63px 0 0 148px; background: url('images/tagline.gif') 0 0 no-repeat; width: 262px; height: 36px; }
.tagline span, .tagline-hero span { display: none; } 
.tagline-hero { float: left; background: url('images/tagline.png') 0 0 no-repeat; width: 375px; height: 49px; }
.slide-01 h2.tagline-hero {margin: 270px 0 0 45px;}
.slide-02 h2.tagline-hero {margin: 270px 0 0 45px; /*80px 0 0 55px*/}
.slide-03 h2.tagline-hero {margin: 270px 0 0 45px; /*240px 0 0 45px*/}
.slide-04 h2.tagline-hero {margin: 270px 0 0 45px;}
.utility-nav { float: right; font-size:13px; right:0;}
.utility-nav p { text-align: right; }
.phone-wrap { float: none;margin-top: 32px;line-height:1;display:block;font-size: 1.5em; }
.phone { color: #00529b; font-size: 14px; height: 21px; }
.phone-2 { color: #00529b; font-size: 14px; font-weight:700; line-height:1.2; }
/*.phone-2.brisbane { line-height:1.4; }*/
.phone-2 a, .phone-2 a:hover { color: #00529b !important; text-decoration:none !important; }

#primary-nav-wrap { height: 44px; width:940px; background: url('images/main-nav-tile.jpg') 0 0 repeat-x;margin-left:auto;margin-right:auto; }
#primary-nav { width: 940px; margin: 0 auto; }

/*#splash-wrap { background: url('images/splash-bg-tile.jpg') 0 0 repeat-x; height: 386px; margin: 0 0 1px; }*/
/*#splash { background: url('images/splash-bg.jpg') 0 0 no-repeat; height: 386px; width: 956px; margin: 0 auto; position: relative; overflow:hidden; }*/
#sub-wrap { background: /*url('images/splash-bg-tile.jpg') 0 0 repeat-x;*/ height: 200px; margin: 0 0 1px; }
#subsplash { background: /*url('images/splash-bg.jpg') 0 0 no-repeat;*/ height: 200px; width: 956px; margin: 0 auto; position: relative; }
#subpage {margin-left:8px; height:200px;width:940px; overflow:hidden;}
.subcaption {position:absolute; top:100px;padding:10px 20px;; background-image:url(images/bgopacity.png);color:#00529b;}
.cycle { width: 940px; height: 386px; margin: 0 auto; }
.splash-slide { width: 940px; height: 386px; margin: 0 auto; position: relative; }
.slide-01 { background: url('images/cycle/splash-01.jpg'); }
.slide-02 { background: url('images/cycle/splash-02.jpg'); }
.slide-03 { background: url('images/cycle/splash-03.jpg'); }
.slide-04 { background: url('images/cycle/splash-04.jpg'); }
.slide-05 { background: url('images/cycle/splash-05.jpg'); }
.slide-details { position: absolute; left: 0; top: 104px; background: url('images/splash-detail-bg.png') 0 0 repeat; padding: 10px 11px 10px 30px; min-width: 522px; }
.slide-details p { font-size: 16px; font-weight: bold; width: 470px; line-height: 24px; margin: 0 0 10px; color: #222; }
#splash-nav { position: absolute; bottom: 0; z-index: 1080; left: 8px; }
#splash-nav ul { margin: 0; padding: 0; background: url('images/splash-nav-bg.png') repeat 0 0; height: 44px; width: 940px; }
#splash-nav ul li { list-style-type: none; }
#splash-nav ul li a { float: left; width: 187px; height: 44px; border-right: 1px solid #4c86b9; display: block; }
#splash-nav ul li:end { border-right: none; }
#splash-nav ul li span { display: none; }

#splash-nav ul li #splashnav-01 { background: url('images/btn-set-splash.png') 0 0 no-repeat; }
#splash-nav ul li #splashnav-02 { background: url('images/btn-set-splash.png') -187px 0 no-repeat; }
#splash-nav ul li #splashnav-03 { background: url('images/btn-set-splash.png') -374px 0 no-repeat;}
#splash-nav ul li #splashnav-04 { background: url('images/btn-set-splash.png') -561px 0 no-repeat;}
#splash-nav ul li #splashnav-05 { background: url('images/btn-set-splash.png') -748px 0 no-repeat;}

#splash-nav ul li #splashnav-01:hover { background-position: 0 -44px; }
#splash-nav ul li #splashnav-02:hover { background-position: -187px -44px; }
#splash-nav ul li #splashnav-03:hover { background-position: -374px -44px; }
#splash-nav ul li #splashnav-04:hover { background-position: -561px -44px; }
#splash-nav ul li #splashnav-05:hover { background-position: -748px -44px; }

/*#content-wrap { background: url('images/content-bg-tile.jpg') 0 0 repeat-x #ededed; }*/
#content { width: 940px; margin: 0 auto; background: #fff; /*border-left: 1px solid #ccc; border-right: 1px solid #ccc;*/ }

#frame-content { background: url('images/bg-tile-home-2col.gif') 0 0 repeat-y; /*border-width: 0 1px; border-color: #ccc; border-style: solid;*/ }
#subframe-content { background: url('images/bg-tile-sub-2col.jpg') 0 0 repeat-y; /*border-width: 0 1px; border-color: #ccc; border-style: solid;*/ }
#subframe-content.full { background-image: none; /*border-width: 0 1px; border-color: #ccc; border-style: solid;*/ }
.wrapper { width: 940px; margin: 0 auto; }
.lhs { width: 518px; float: left; padding: 20px; }
.rhs { width: 342px; float: right; padding: 20px; }
.sublhs { width: 580px; float: left; padding: 20px; }
.sublhs.full { width: 940px; float: left; padding: 20px 0; }
.subrhs { width: 280px; float: right; padding: 20px; }
.landing-main { width: 590px; float: left; padding: 20px; }
.landing-secondary { width: 290px; float: right; padding: 20px 20px 20px 0;margin-bottom:20px; }
.landing-testimonials {width: 250px; float: right; padding: 20px;background-color:#ffa; border:1px solid #cc9;font-size: 0.9em;font-style: italic;margin-bottom;}
.testimonial-author {display:block; padding-top:1em;font-style:normal;}
#frame-ribbon-full { width: 927px; margin: 0 auto; background: url('images/ribbon-bg.jpg') 0 0 no-repeat; height: 91px; position: relative; padding: 5px 16px 0; }
#frame-ribbon-sub { background: url("images/sub-caption_01.jpg") no-repeat #f57214; /*border: 1px solid #f89e21;*/ float: left; height: auto; margin: 0 auto 0 -20px; min-height: 100px; padding: 10px 10px; position: relative; width: 308px; font-size:14px; color:#fff;}
.landing-testimonials hr {display: block;border:0;height: 1px;padding: 0;float: none;clear: both;width: 90%;margin: 2em auto;border-top: 1px solid #cc9;}
h4.testimonials, .landing-main #landing-page-form h4 {font-family: Arial, Helvetica, sans-serif;color:#000;font-size:1.5em;margin:0 0 1em 0;font-style:normal;}
.landing-main label {float:left;width: 110px;margin-top:4px;}
.landing-main #landing-page-form {background:#eee;border:1px solid #ccc;padding:20px;}
.landing-main .wpcf7 input, .landing-main .wpcf7 select, .landing-main .wpcf7 textarea {font-size:1em;}
.landing-main .wpcf7 input[type=submit] {font-size:1.5em;}
.landing-main .wpcf7 input[type=submit] {margin-left:110px;}
.landing-main .tel, .landing-main a.tel {font-weight:normal;}
.landing-main .wpcf7 textarea {height:70px;}
.landing-main h3, h3.landing {font-weight:bold !important;font-size:1.5em !important;color:#000 !important;margin-top: 1em !important;}
.landing-secondary .talk-to-us-today, .landing-secondary .pfg-pro-home-loan {margin-bottom:20px;}
.landing-secondary .talk-to-us-today {margin-top: 15px;}

.ribbon-full-left { background: url('images/ribbon-corner-left.gif') 0 0 no-repeat; width: 9px; height: 5px; position: absolute; left: 0; top: -5px;  }
.ribbon-full-right { background: url('images/ribbon-corner-right.gif') 0 0 no-repeat; width: 9px; height: 5px; position: absolute; right: 0; top: -5px;  }
.ribbon-sub-right { background: url('images/ribbon-corner-right.gif') 0 0 no-repeat; width: 9px; height: 5px; position: absolute; right: 0; top: -6px;  }

.ribbon-link { display: block; width: 309px; height: 89px; float: left; }
.ribbon-link-sub { display: block; width: 309px; height: 89px; float:left;  }

.ribbon-link span { display: none; }
.ribbon-link#ribbon-01 { background: url('images/ribbon-01.png') 0 0 no-repeat; }
.ribbon-link#ribbon-02 { background: url('images/ribbon-02.png') 0 0 no-repeat; }
.ribbon-link#ribbon-03 { background: url('images/ribbon-03.png') 0 0 no-repeat; }
.ribbon-link#ribbon-01:hover, .ribbon-link#ribbon-02:hover, .ribbon-link#ribbon-03:hover { background-position: 0 -89px; }
#frame-info { background: #fff; /*border-left: 1px solid #bbb; border-right: 1px solid #bbb;*/ }
#frame-info .lhs { width: 445px; }
#frame-info .rhs { width: 410px; }
.home-article p { margin: 0 0 10px; }
.home-article {margin-bottom:15px;}
#frame-footerblocks { background: url('images/services-bg-tile.gif') 0 0 repeat-x; height: 134px; border: 1px solid #bbb; padding: 10px; width: 920px; }
.footer-block { width: 141px; height: 130px; border: 1px solid #ccc; padding: 1px 1px 3px 1px; float: left; background: #fff; margin: 0 10px 0 0; position: relative; }
.footer-block.end { margin: 0; }
.footer-block p { padding: 0 6px; margin: 0; color: #00529b; font-size: 11px; height: 33px; line-height: 15px; }
.footer-blocklink { float: right; background: url('images/icon-arrow-orange.gif') 68px 5px no-repeat; display: block; padding: 0 13px 0 0;  }

#frame-accreditation { background: #f6f6f6; padding: 10px; /*border-left: 1px solid #bbb; border-right: 1px solid #bbb;*/ width: 920px; }
.accreditation { font-size: 10px; width: 670px; line-height: 15px; margin: 0; }

#frame-footer { background: url('images/footer-bg-tile.gif') 0 0 repeat-x; height: 24px; /*border-left: 1px solid #bbb; border-right: 1px solid #bbb;*/ width: 911px; padding: 20px 15px; font-size: 11px; color: #fff; }

/*-- Forms --*/
#search-wrap { background: url('images/search-bg.jpg') 0 0 no-repeat; width: 136px; height: 28px; float: left; padding: 5px 8px 0; margin: 9px 0 0; }
#primary-nav #search-wrap form input#s { background: none; border: none; color: #fff; font-style: italic; float: left; width: 110px; }
#primary-nav #search-wrap form input.search-submit { border: none; background: url('images/icon-search.png') 0 0 no-repeat; text-indent: -9999px; float: right; cursor: pointer; font-size: 0; line-height: 1; outline: none; width: 18px;  height: 17px; font-size: 0; line-height: 1; outline: none; }

.your-message textarea {margin:none; width:240px;resize:vertical;padding:5px;height:38px;}

span.wpcf7-not-valid-tip-no-ajax { display: block !important; clear: both !important; }

#home-enquiry { margin: 0 0 20px; }
#home-enquiry label {float: left; padding: 5px; width: 90px; overflow: hidden; }
#home-enquiry .row { margin: 0 0 3px; }
#home-enquiry .row .wpcf7-text { float: left; padding: 5px ;width: 228px; }
#home-enquiry .row textarea {border: 1px solid #CCCCCC;height: 40px;padding: 5px;width: 230px; resize:vertical; float:left;}
#home-enquiry .row .field-checkbox { clear: both; float: left; margin: 3px 10px 0 0; }
#home-enquiry .label-checkbox { float: left; font-size: 10px; width: auto; padding: 0; }
#home-enquiry .wpcf7-form p span .note { font-size: 10px; margin: 10px 0 0; float: left; display: block; }
#home-enquiry .wpcf7-form p span label span, #home-enquiry .note span { color: #f71e1e; }
#home-enquiry .wpcf7-submit { background: url('images/btn-submit.png') 0 0 no-repeat; width: 124px; border: none; text-indent: -9999px; cursor: pointer; float: right; margin: 5px 0 0; height: 36px; font-size: 0; line-height: 1; outline: none; }
#home-enquiry .wpcf7-submit:hover { background-position: 0 -38px; }
#home-enquiry .wpcf7-submit:active { background-position: 0 -76px; }  
#home-enquiry .row .wpcf7-select { border: 1px solid #CCCCCC; float: left; padding: 5px; width: 240px; }
#sub-enquiry { margin: 0 0 35px; }
#sub-enquiry label {float: left; padding: 5px; width: 88px; }
#sub-enquiry .row{ float: left; margin: 0 0 3px; width: 100%; }
#sub-enquiry .row .wpcf7-text {padding: 5px;width: 168px;}
#sub-enquiry .row textarea {border: 1px solid #CCCCCC;height: 40px;padding: 5px;width: 168px; resize:vertical;}
#sub-enquiry .row .field-checkbox { clear: both; float: left; margin: 3px 10px 0 0; }
#sub-enquiry .label-checkbox { float: left; font-size: 10px; width: auto; padding: 0; }
#sub-enquiry .wpcf7-form p span .note { font-size: 10px; margin: 10px 0 0; float: left; display: block; }
#sub-enquiry .wpcf7-form p span label span, #sub-enquiry .note span { color: #f71e1e; }
#sub-enquiry .wpcf7-submit { background: url('images/btn-submit.png') 0 0 no-repeat; width: 124px; height: 37px; border: none; text-indent: -9999px; cursor: pointer; float: right; margin: 5px 0 0; font-size: 0; line-height: 1; outline: none; }
#sub-enquiry .wpcf7-submit:hover { background-position: 0 -38px; }
#sub-enquiry .wpcf7-submit:active { background-position: 0 -76px; }  
#sub-enquiry .row .wpcf7-select { border: 1px solid #CCCCCC; float: left; padding: 5px; width: 180px; height:28px; }

/*#blogsubscribe label {float: left; padding: 5px; width: 88px; }*/

.hr-home-form { background: url('images/hr-form.gif') 0 0 no-repeat; width: 339px; height: 16px; margin: 0 auto 5px; clear: both; }
.hr-sub-form { background: url('images/subhr-form.gif') 0 0 no-repeat; width: 257px; height: 15px; margin: 5px auto; clear: both; }
#sub-enquiry .your-message textarea {margin:none; width:178px;resize:vertical;padding:5px;height:38px;}
.skype { background: url('images/icon-skype.png') 0 0 no-repeat; padding: 8px 0 0 40px; display: block; float: left; margin: 0 20px 0 0; height: 34px; }
.enquiry { background: url('images/icon-envelope.png') 0 0 no-repeat; padding: 8px 0 0 40px; display: block; float: left; margin: 0 0 0 20px; height: 34px; }
.subskype { background: url('images/icon-skype.png') 0 0 no-repeat; padding: 0 0 0 40px; display: block; float: left; margin: 0 0px 0 0; height: 34px; }
.subenquiry { background: url('images/icon-envelope.png') 0 0 no-repeat; padding: 0 0 0 40px; display: block; float: left; margin: 0 0 0 75px; height: 34px; }
.contactinfo {float:left; width:100%; margin: 20px 0;}
.contactinfo .info {float:left; width:200px; margin-right: 20px;}
.contactinfo .map {float:left; }
.contactinfo a.invisible-link {text-decoration:none !important;color:inherit !important; }
#sub-enquiry {margin-bottom:50px;}
button {background-image:url('images/calculatorsprite.jpg'); width:107px; height:26px; text-indent:-9999px;border:0; margin:0; padding:0;  font-size: 0; line-height: 1; outline: none;}
button:hover {background-position:0px -26px;}
button:active {	background-position:0px 26px; }

/*-- Fonts & Links --*/
a { color: #f7941e; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
#splash h1 { color: #00529b; font-size: 38px; line-height: 42px; margin: 0 0 10px; padding: 0; }
.btn-splash { display: block; width: 189px; height: 38px; background: url('images/btn-findouthow.png') 0 0 no-repeat; float: right; }
.btn-splash:hover { background-position: 0 -38px; }
.btn-splash:active { background-position: 0 -76px; }
.btn-splash span { display: none; }
#content-wrap h2 { margin: 0; color: #f7941e; font-size: 27px; }
#content-wrap h3 { margin: 0; color: #00529b; font-size: 16px; }
h2.department-title { margin: 0 0 1em 0 !important; padding: 10px 10px 10px 15px; background: #F9AA24; color: #fff !important; font-size: 1.6em !important; }
p.intro-text { font-size: 14px; font-weight: bold; line-height: 21px; }
p.form-intro { background: url('images/form-header.gif') 0 0 no-repeat; width: 339px; height: 35px; margin: 0; }
p.sub-intro { background: url('images/sub-header.gif') 0 0 no-repeat; width: 255px; height: 26px; margin: 0; }

p.form-intro span { display: none; }
#frame-info h3 { font-size: 21px; margin: 0 0 20px; }
.article-title { font-size: 14px; }
.article-date { font-size: 10px; }
#frame-footer p { margin: 0; }
#frame-footer a { color: #fff; font-weight: normal; }
.articleimage {float:left;display:block;width:94px;height:94px;overflow:hidden; border:1px solid #CCC; background-image:url(images/noimg.jpg);}

.floatright {float:right;}
#primary-nav #search-wrap form div label {display:none;}
#content-wrap .article {margin-bottom:40px; float:left;}
#content-wrap .article a h2 {font-size:21px; color:#00529B; float:left;}
#content-wrap .article a h2:hover { color:#F7941E !important;}
#content-wrap .article span {float:left;margin-left:15px;padding-top: 3px;}
#content-wrap .article p {clear:both; margin-top:10px; float:left;}
#content-wrap .article p a span {float:right;}
.meta-nav {display:none;}
#subframe-content hr {clear:both;}

/*superfish menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 1099;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul, .sf-menu ul li ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	margin-top:14px;
	z-index:9999;
}
.sf-menu ul li, .sf-menu ul li ul li {
	width:			100%;
}
.sf-menu li:hover, .sf-menu li li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li, .sf-menu li li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu a {
	display: block; width: 110px; height: 28px; background: url('images/main-nav-btn.jpg') 0 0 no-repeat; text-align: center; padding: 16px 0 0; color: #fff; font-weight: bold;
} 
.sf-menu a:hover {
	text-decoration: none; background-position: 0 -44px;
} 
ul.sf-menu li.page_item ul.children li.page_item a, ul.sf-menu li.page_item ul.children li.page_item ul.children li.page_item a {
  background-color: #F9AA24;
  background-image: none;
  border-bottom: 1px solid #f6881c;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 20px;
  padding-top: 10px;
  text-align: left;
  width: 200px;
  padding-left:15px;
  font-size:10px;
}
ul.sf-menu li.page_item ul.children li.page_item a:hover, ul.sf-menu li.page_item ul.children li.page_item ul.children li.page_item a:hover {
text-decoration: none; background-color:#f6881c;
}
ul.children {z-index:10000;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			17.5em; /* match ul width */
	top:			0;
	margin-top:		0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	margin-bottom:	1em;
}
.sf-menu a {
 display: block; width: 110px; height: 28px; background: url('images/main-nav-btn.jpg') 0 0 no-repeat; text-align: center; padding: 16px 0 0; color: #fff; font-weight: bold;
}
.sf-menu a:hover {
text-decoration: none; background-position: 0 -44px; 
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
}
.sf-menu li li {
}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
/*** QUOTE ***/
.leftquote {background-image:url('images/leftquote.png'); background-repeat:no-repeat; width:35px;height:27px;margin-left:-45px;position:absolute;}
#sfstest-page blockquote {margin-bottom:20px;}
#sfstest-page blockquote cite{font-weight:bold;}
/*fix */
.clear { clear:both; margin:0; padding:0; }
.postavatar img { border:0px;}
.homearticle-title {float:left;font-weight:700;color:#00529b;}
.homearticle-text {float:left;width:338px; margin-left:10px;}
.homearticle-text p {margin:0; padding:0;}
div.sublhs div.blogarticle div.blogarticle-text {float:left;clear:none; margin-bottom:20px;}
.blogarticle div.blogarticle-text div.postavatar {float:left; width:120px;}
.blogarticle div.blogarticle-text p {float:left;width:430px;margin-top:24px;}
.article div.blogarticle-text {float:left;clear:none; margin-bottom:20px;}
.article-text div.postavatar {float:left; width:120px;}
.article-text p {float:left;width:430px;margin-top:0;/*24px*/}

.article .articletitle {float:left;}
.article .articletitle a {text-decoration:none;color:#042B62;}
.article .articletitle a:hover, .article .articletitle a:active, .article .articletitle a:visited {text-decoration:underline;color:#042B62;}
.article .articletext {float: left;margin-left: 20px;margin-top: 2px;width: 460px;}
.article .articleimage {float:left; margin-top:14px;}
.article .articleimage .postavatar {float:left;}
.lightboxcontent .wpcf7-submit { background: url('images/btn-submit.png') 0 0 no-repeat; width: 124px; height: 37px; border: none; text-indent: -9999px; cursor: pointer; float: right; margin: 10px 0 0;  font-size: 0; line-height: 1; outline: none; }
.lightboxcontent {padding:20px; width:420px;}

.lightboxcontent h3 { margin: 0; color: #00529b; font-size: 16px; }
.lightboxcontent .label {float: left;padding: 5px;width: 125px; }
.lightboxcontent .row .wpcf7-text {float: right;padding: 5px;width: 270px;}
.lightboxcontent .row textarea {border: 1px solid #CCCCCC;height: 40px;padding: 5px;width: 270px; float:right;resize:vertical;}
.lightboxcontent .row .field-checkbox { clear: both; float: left; margin: 3px 10px 0 0; }
.lightboxcontent .label-checkbox { float: left; font-size: 10px; width: auto; padding: 0; }
.lightboxcontent .wpcf7-form p span .note { font-size: 10px; margin: 10px 0 0; float: left; display: block; }
.lightboxcontent .wpcf7-form p span label span, .lightboxcontent .note span { color: #f71e1e; }
.lightboxcontent .wpcf7-submit { background: url('images/btn-submit.png') 0 0 no-repeat; width: 124px; height: 37px; border: none; text-indent: -9999px; cursor: pointer; float: right; margin: 10px 0 0; clear:both;  font-size: 0; line-height: 1; outline: none;}
.lightboxcontent .wpcf7-submit:hover { background-position: 0 -38px; }
.lightboxcontent .wpcf7-submit:active { background-position: 0 -76px; }  
.lightboxcontent .row .wpcf7-select {border: 1px solid #CCCCCC;float: right;padding: 5px;width: 282px;}
.qldunionlist { background-color: #A8C4DD; border: 1px solid #78A2C7; padding: 20px; }
.qldunionlist a, .qldunionlist a:hover,.qldunionlist a:visited,.qldunionlist a:active {color:#000;}
.textcenter {text-align:center;}
span.red {color:#f00;}
#ticker { position: fixed; bottom: -5px; z-index: 5000; width: 100%; height: 78px; background: #00529B; }
#ticker p { color: #fff; width: 940px; margin: 0 auto; height: 18px; font-size: 11px; }
#ticker applet { margin: 0; padding: 0; }



/*** Meet the Team ***/
.sector_wrap { margin: 0 0 20px; }
#subframe-content .sublhs h2.sector_title { background: #F9AA24; padding: 5px 10px; font-size: 12px; color: #000; font-weight: bold; margin: 0 0 20px; }
.team_member { margin: 0 0 20px; }
.team_photo { width: 100px; float: left; /*background: #eee; border: 1px solid #ccc;*/ height: 120px; padding: 0; overflow: hidden; }
/*.team_photo img { width: 100px; }*/
/* UPDATE TEAM PHOTO IMG CODE - DUE TO LARGE IMAGE DIMENSIONS AND NON-FRIENDLY ASPECT RATIOS */
.team_photo img {
width: auto;
min-width: 100px;
max-width: 120px;
height: auto;
}
.team_details { width: 450px; float: right; }
.team_position { margin: 0 0 10px; }

img.team-picture {
	margin: 0 !important;
}
.team-picture {
	padding: 0 !important;
}
.boxed {
	border: solid 0px #ddd !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-box-shadow: 0 0px 0px #000000 !important;
	box-shadow: 0 0px 0px #000000 !important;
	background-color:inherit !important; 
}

/*** QLD UNION ***/
.sublhs #wrapper {
	width:565px;
	}
	
.accordionButton {	
	float: left;
	background: none repeat scroll 0 0 #F9AA24;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	width:560px;
	}
 .accordionButton:hover {	
	background: none repeat scroll 0 0 #ffcc66;
	}
.accordionContent {
	float: left;
	background: #fff;
	display: none;
	padding:10px;
	overflow: hidden;
	width: 560px;
	}



.alignright { float: right !important; margin: 0 0 10px 10px; }
.alignleft { float: left !important; margin: 0 10px 10px 0; }

.articletext p { width: 100%; }
.articletext h3 { margin-top: 20px !important; clear: both; }

.xdate {clear:both;font-size:0.9em;}

#respond label {
	float:left;
	width:88px;
	padding:5px;
	vertical-align:top;
}
#respond span.required {
	margin:0;
	padding:0;
	color:red;
	float:left;
}
.form-allowed-tags {
	display:none;
}
#blogsubscribe {
	margin-bottom: 10px;
}

/*  NEW CSS STYLES */

#frame-accreditation {
	font-size:12px;	
}
.sf-menu a {
	width:110px;	
}
/*.sf-menu a:before {
	background: url('images/main-nav-btn-before.jpg') 0 0 no-repeat;	
}*/
.sf-menu a {
	background: url('images/main-nav-btn.jpg') 0 0 no-repeat;
}
.sf-menu .children {
	margin-top: 9px;	
}
.sf-menu .page-item-2 a { /* Home */
	width:85px;	
}
.sf-menu .page-item-74 a { /* About Us */
	width:105px;	
}
.sf-menu .page-item-10 a { /* Our Services */
	width:130px;	
}
.sf-menu .page-item-12 a {/* Your Life Events */
	width:150px;	
}
.sf-menu .page-item-1234 a {/* Blog */
	width:90px;	
}
.sf-menu .page-item-180 a {/* Help Centre */
	width:115px;	
}
.sf-menu .page-item-16 a {/* Contact */
	width:106px;	
}
ul.sf-menu li.page_item ul.children li.page_item a, ul.sf-menu li.page_item ul.children li.page_item ul.children li.page_item a {
	font-size:13px;
	width:240px;
	height:24px;
	padding-top:12px;
	margin-top:0;
}
.footer-blocklink {
	font-size:12px;	
}
.sublhs a {
	text-decoration:underline;	
}
.subrhs a {
	text-decoration:none;
}
.skype {
	margin: 0 10px 0 0;	
}
.enquiry {
	margin:0 0 0 10px;	
}
.subenquiry {
	margin:0 0 0 40px;
}
a.CTA /*, input[type="submit"].more-info*/	{
	text-decoration:none;
	display:inline-table;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	font-weight:100;
	line-height:1.5em;
	
	padding: 0.5em 2.2em;
	white-space:nowrap;
	/*_line-height:1.8em;*/ /*This hack shows to IE (non-IE7 only) */
	/*_margin-top: 8px;*.
}
*+html a.buy-now, *+html a.more-info { /*This hack shows to IE 7 */
	/*line-height:1.8em; 
	margin-top: 8px;*/
}
a.CTA	{
	color:#fff;
	border: 1px solid #D66512;
	
	background:#F9BD2B url(arrow.png) no-repeat scroll 5px center;
	background:-moz-linear-gradient(0% 100% 90deg,#F4891A, #F9BD2B);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9BD2B), to(#F4891A));
}
a.CTA:hover {
	background:#F4891A;
	background:-moz-linear-gradient(0% 100% 90deg,#F58517, #F4891A);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4891A), to(#F58517));
}
.hr {
	width:100%;
	height:1px;
	border-top:1px solid #ccc;
	margin-bottom:1em;
	margin-top:2em;
}
.tel, a.tel {
	white-space:nowrap;
	text-decoration:none;
	color:#000;
	font-weight:normal;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	/*padding-top: 30px;*/
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.social-media {
    text-align: right;
    float: left;
    display: block;
    width: 70px;
    clear: right;
}
.webicon {
	width: 25px;
	height:25px;
}
.social-media .facebook {
	margin-right:2px;
}
.client-login {
	text-align: right;
	float: left;
}
img.team-picture {
	margin: 0 !important;
}
.team-picture {
	padding: 0 !important;
}
.team_photo {

}
.boxed {
	border: solid 0px #ddd !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-box-shadow: 0 0px 0px #000000 !important;
	box-shadow: 0 0px 0px #000000 !important;
	background-color:inherit !important; 
}
.client-feedback-survey {
	width:73%;
}
.client-feedback-survey input[type="text"], .client-feedback-survey select {
	width:50%;
}
.client-feedback-survey textarea {
	width:100%;
}
.client-feedback-survey table tr td:first-child {
	width:190px;
}
.client-feedback-survey table tr td {
	vertical-align:middle;
	padding-bottom: 10px;
}
.client-feedback-survey hr {
	border: 0;
	height: 0;
	/* border-top: 1px solid rgba(0, 0, 0, 0.1); */
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	margin: 40px 0 30px 0;
}
.client-feedback-survey input[type="radio"] {
	margin-top: 0.75em;
}
.client-feedback-survey table input[type="radio"] {
	margin-top: 0;
}
.client-feedback-survey .wpcf7-submit {
width:100px;
padding: 6px 10px;
padding: 0.428571429rem 0.714285714rem;
font-size: 11px;
font-size: 0.785714286rem;
line-height: 1.428571429;
font-weight: normal;
/* color: #7c7c7c; */
background-color: #e6e6e6;
background-repeat: repeat-x;
background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
border: 1px solid #aaa;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.client-feedback-survey .wpcf7-submit:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}
.client-feedback-survey .wpcf7-submit:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border: none;
}
.client-feedback-survey textarea, .client-feedback-survey input[type] {
	padding:5px;
}
/*.client-feedback-survey .wpcf7-submit {
background: url('images/btn-submit.png') 0 0 no-repeat; width: 124px; height: 37px; border: none; text-indent: -9999px; cursor: pointer; float: left; margin: 5px 0 0; font-size: 0; line-height: 1; outline: none;
}*/
/*.client-feedback-survey .wpcf7-submit:hover { background-position: 0 -38px; }
.client-feedback-survey .wpcf7-submit:active { background-position: 0 -76px; } */

/*.random {
	
}*/
/*.random {
	
}*/
/*.random {
	
}*/

.others-info + p {margin-bottom:0;}